body {  background: #e6e6e6 url(images/header.png) no-repeat center top;
    font-family: 'Open Sans', sans-serif;
    font-size: 9px;
    color: #fff;
    margin: 0px;
}

#IL_INTOP {display: none !important;}
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.menum {display: none;}

.mySlides {display: none;}
img {vertical-align: middle;}

.mySlides {display:none;}


/*CONTEUDO E TAL*/
#topo {width: 1063px;margin: 0px auto;height: 0px;}
#barra {
    width: 100%;
    /* height: 82px; */
    background: #fff;
    float: left;
    /* margin-top: -26px; */
    margin-bottom: 20px;
    font-family: Verdana;
    font-size: 13px;
    text-align: center;
    position: relative;
    /* padding-top: 45px; */
    color: #9f9f9f;
    display: inline-block;
    padding: 20px;
}
#barra::after {content: ''; width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5.5px 6px 5.5px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0deg); position: absolute; left: calc(50% - 5.5px); top: -6px}
#barra .statlink {
    font-family: Verdana;
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
    display: inline-block;
    color: #9f9f9f;
}
#showStats {
    display: inline-block;
}
#barra .statlink strong {
    color: #4a4a4a;
}
#conteudo, #content {width: 1063px; margin: 0px auto; background: transparent; padding: 0px;}
#alinha {width: 1063px; margin: 0px auto; padding-top: 148px;}
#variascoisas {
    /* padding: 20px; */
    width: 100%;
    float: right;
    padding-bottom: 0px;
    padding-top: 20px;
    margin-bottom: 20px;
}
#donate {width: 100%; float: left; font-family: Open Sans; font-weight: 600; margin-bottom: 20px; color: #777; font-weight: 600; font-size:12px; text-align: center; text-transform: uppercase;}
#donate-button {padding: 10px;display: table;margin: 0px auto;margin-bottom: 20px;background: #fff;font-family: Open Sans;font-weight: 600;font-size: 14px;text-transform: uppercase;font-weight: 800;border-radius: 20px;color: #4b4b4b;}
#slide {
    width: 670px;
    height: 386px;
    float: left;
    background: #000;
}
#variascoisas #logo {
    width: 100%;
    float: left;
    background: url(images/logotipo.png) center no-repeat;
    height: 153px;
    position: relative;
    margin-bottom: 20px;
}
#variascoisas #headline {
    width: 100%;
    border-top: 1px rgba(0,0,0,0.05) solid;
    float: left;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: 1px rgba(0,0,0,0.05) solid;
    padding-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 1.9px;
    margin-bottom: 30px;
    margin-top: -5px;
}
#menu {
    width: calc(100%);
    float: left;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    padding: 20px;
    padding-right: 0px;
    padding-top: 0px;
    border-top: 1px rgba(0,0,0,0.05) solid;
    border-bottom: 1px rgba(0,0,0,0.05) solid;
    text-align: center;
    padding-top: 20px; padding-bottom: 20px; margin-bottom: 20px;
}
#menu a {color: #9f9f9f; margin-right: 20px;}
#menu a:hover {color: #4b4b4b;}
#menu img {display: none;}
#menu a:last-child {margin-right: 0px;}
#variascoisas #welcome {
    width: calc(100% - 590px);
    float: left;
    font-family: Verdana;
    padding: 20px;
    background: #fff;
    font-size: 13px;
    line-height: 23px;
    text-align: justify;
    color: #9f9f9f;
    margin-bottom: 20px;
    margin-left: -80px;
    margin-top: 20px;
    position: relative;
    z-index: 10000;
}
#variascoisas #menu img {
    display: none;
}
#variascoisas #menu a {
    /* clear: both; */
    /* display: block; */
    margin-bottom: 30px;
    padding-left: 30px;
    position: relative;
    color: #9f9f9f;
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;
}
#variascoisas #menu a:hover::before {-webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;background: #4b4b4b4b4b4b}
#variascoisas #menu a:hover {color: #fff; -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;}
#variascoisas #menu a::before {
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;
    /* content: ''; */
    width: 6px;
    height: 6px;
    background: #d3999a;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 0px;
}
#variascoisas #welcome b {
    color: #4b4b4b;
}
#variascoisas #redes {
    width: calc(100% - 670px);
    float: left;
    padding-left:  20px;
}
#variascoisas #redest {
    font-family: Verdana;
    font-size: 13px;
    color: #9f9f9f;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
#variascoisas #redes #icon i {color: #fff;}
#variascoisas #redes #icon {
    width: 40px;
    height: 40px;
    background: #4a4a4a;
    border-radius: 50%;
    float: left;
    margin-right: 20px;
    padding-top: 14px;
    text-align: center;
}
#variascoisas #redes #r {
    /* width: 100%; */
    float: left;
    /* margin-bottom: 30px; */
    font-family: Open Sans;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #9f9f9f;
}
#variascoisas #redes #t {
    float: left;
    color: #9f9f9f;
    padding-top: 11.5px;
    display: none;
}

/*FOOTER*/
#footer {width: 100%;font-family:Verdana;font-size: 12px;line-height: 18px;background: rgba(0,0,0,0.05);padding-top: 30px;padding-bottom: 30px;color: #9f9f9f;text-align: center;margin: 0px auto;padding: 20px;}
#footer a {color: #4b4b4b;}
#footer #icon2 {
    width: 100px;
    height: 100px;
    background: url(images/icon-footer.png);
    background-size: cover;
    float: left;
    display: none;
}
#footer #redes {
    margin: 0px auto;
    margin-top: 20px;
    display: table;
    padding-top: 20p;
}
#footer #redes #r {
    float: left;
    margin-right: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(0,0,0,0.05);
    text-align: center;
    padding-top: 13px;
}
#footer #redes #r:last-child {margin-right: 0px;}
#footer #redes #icon {}

/*ANUNCIO*/
#anuncio {width: 1043px; margin: 0px auto; clear: both; height: 90px; background: url(images/anuncio.png); margin-bottom: 20px; padding: 10px;}
#anuncio #codigo {width: 728px; border-left: 0px; float: right; height: 90px;}

h1{
    font-weight: normal;
    font-size: 21px;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height : 120%;
    color: #9f9f9f;
    margin: 2px;
}

h2 {

    font-size: 12px; font-family: 'Open Sans', sans-serif; sans-serif; font-weight: 600;
    margin: 0px; letter-spacing: -1px;
    background : transparent; font-size: 14px;
    color:#9f9f9f;
}

h3 {
    font-weight: normal;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    margin: 2px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin: 2px 0px;
}

pre.filepath {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    margin-left: 5px;
    margin-top:0px;
    margin-bottom:0px;
    padding: 0px;
}

li {
    margin-left: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0px;
    list-style-position: outside;
}

ul li {
    list-style-type: disc;
}

.textinput {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #D1D7DC;
    padding-right: 3px;
    padding-left: 3px;
}

.listbox {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #D1D7DC;
    vertical-align : middle;
}

.button, .buttonlist ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;
    border: 1px solid #CCD7E0;
    background-image : url(images/button_bg.gif);
    background-position : bottom;
    cursor:pointer;
    padding-left:0px;
    padding-right:0px;
    margin-right:2px;
    white-space: nowrap;
}

.radio {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.checkbox {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

a {
    color: #9f9f9f;
    text-decoration: none;
}

a:hover {
    color: #4b4b4b;

}

.bblink a {
    color: #9f9f9f;
    text-decoration: none;
}

.bblink a:hover {
    color: #4b4b4b;

}

.maintable {
    background-color: transparent;
    margin-top: 0px; width: 1063px;
    margin-bottom: 0px;
}

.tableh1 {
    font-family: Playfair Display;
    font-weight: 600;
    background:  rgba(0,0,0,0.05);
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -1px;
    color: #4a4a4a;
    padding: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    /* text-transform: uppercase; */
    text-align: left;
    position: relative;
    /* padding-left: 30px; */
    /* font-style: italic; */
}
.tableh1::before {width: 6px;height: 6px;position: absolute;background: #fff;border-radius: 50%;left: 15px;top: 30px;}
.maintable .tableh1:nth-child(3n)::before {display: none;}
.maintable .tableh1:nth-child(2n)::before {display: none;}



.tableh1 img {display: none;}

.tableh12 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 0px;
    background : rgba(0,0,0,0.05);
    margin-bottom: 0px !important;
    text-transform: uppercase;
    font-size: 10px;
    color: #9f9f9f;
    /* display: none; */
    /* margin-bottom: -0px !important; */
    /* font-size: 0px !important; */
    /* display: block; */
}


.tableh12 .statlink {
    font-size: 0px;
}
.tableh12 strong {color: #fff; border-bottom: 1px rgba(0,0,0,0.05) solid; border-top: 1px rgba(0,0,0,0.05) solid; }


.tableh2 {
    background:  rgba(0,0,0,0.05);
    color : #fff;
    border-bottom: 3px #9f9f9f solid;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

.tableh2 a {color: #070f10;}

.tableb {
    background:  rgba(0,0,0,0.05);
    font-family: 'Open Sans', sans-serif;
    color: #9f9f9f;
    font-size: 11px; letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: justify;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}


.tableb_alternate {
    background:  rgba(0,0,0,0.05); padding: 0px;
    padding-right: 10px;

    padding-left: 10px;
}

.tablef {
    background:  rgba(0,0,0,0.05);font-family: 'Open Sans', sans-serif; color: #9f9f9f; font-size: 11px;
    font-weight: 600; text-transform: uppercase;  letter-spacing: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.catdesc {margin-top: 20px; float: left;}
.catrow, .catrow_noalb {
    background:  rgba(0,0,0,0.05);
    position: relative;
    padding: 20px;
    color: #9f9f9f;
    font-size: 12px;
    font-family: 'Verdana', sans-serif;
}


.catrow:hover .catlink a, .catrow_noalb:hover .catlink a {color: #4b4b4b; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.catrow a, .catrow_noalb a {font-style: normal; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.catrow a:hover, .catrow_noalb a:hover {color: #4b4b4b; -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.album_stat {
    font-size : 12px; font-family: Verdana; line-height: 20px;
    margin: 5px 0px; color: #9f9f9f;  padding: 10px; text-transform: 	none; font-weight: normal;
}

.thumb_filename {
    font-size: 80%;
    display: block;
}



.lastalb .thumb_title_title {
    padding: 10px; width: 110px; padding-top: 15px; display: inline-block;  font-family: Open Sans; color: #9f9f9f; font-weight: 600;
    font-weight: 600; font-size:11px;  text-align: center; -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;   position: relative; z-index: 10000; margin-top: -50px;  text-transform: uppercase; text-align: center; background: rgba(200, 193, 213,0.94); padding-top: 42px; }
.thumb_title_title:after {    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5.5px 6px 5.5px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0deg);
    position: absolute;
    left: calc(50% - 5.5px);
    top: -6px;}
.thumb_title_title {
    padding: 10px;
    width: 150px;
    /* padding-top: 15px; */
    display: inline-block;
    font-family: Open Sans;
    color: #9f9f9f;
    font-weight: 600;
    font-weight: 600;
    font-size: 11px;
    text-align: center;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    position: relative;
    z-index: 10000;
    margin-top: 0px;
    text-transform: uppercase;
    text-align: center;
    background: #fff;
    /* padding-top: 5px; */
    /* padding-bottom: 5px; */
    /* margin-top: 10px; */
    margin-top: 45px;
    /* margin-left: -20px; */
    /* margin-right: -20px; */
}

.thumb_resolution {
    text-transform: uppercase;
    color: #777;
    background: #fff;
    border-radius: 0px;
    font-family: Lato;
    font-weight: 600;
    font-size: 10px;
    text-align: center;
    padding: 6px;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    overflow: hidden;
    border-right: 0px #db7d8a solid;
    opacity: 0;
    opacity: 1;
    top: 145px;
    z-index: 1000000;
    /* display: table; */
    /* margin-top: 10px; */
    display: none;
}
.lastalb .thumb_resolution {
    position: absolute;
    top: 140px;
    left: 23px;
    z-index: 10000;
    text-transform: uppercase;
    color: #9f9f9f;
    width: 90px;
    background: transparent;
    border-radius: 0px;
    font-family: Lato;
    font-weight: 600;
    font-size: 10px;
    text-align: center;
    padding: 5px;
    padding-bottom: 7px;
    width: 120px;
    border-bottom: 1px rgba(0,0,0,0.05) solid;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    overflow: hidden;
    border-right: 0px #db7d8a solid;
    opacity: 1;
}

.lastalb .thumbnails:hover .thumb_title_views {margin-bottom: 15px;}

.maintable:nth-child(3) .thumb_caption_ctime
{text-transform: uppercase;font-family: Lato, sans-serif;font-size: 10px;text-align: center;font-weight: 700;/* padding-top: 9px; *//* padding-bottom: 10px; *//* height: 36px; */display: inline-block;color: #4a4a4a;-webkit-transition: All 0.3s ease-in-out;-moz-transition: All 0.3s ease-in-out;-o-transition: All 0.3s ease-in-out;text-align: center;width: 50px;text-transform: uppercase;z-index: 1000;position: absolute;top: 195px;left: calc(50% - 25px);padding: 5px;background: #fff;z-index: 100000;margin-top: 0px;border-radius: 10px;}

.thumb_caption_ctime, .thumb_caption_mtime
{text-transform: uppercase;font-family: Lato, sans-serif;font-size: 10px;text-align: center;font-weight: 700;/* padding-top: 9px; *//* padding-bottom: 10px; *//* height: 36px; */display: inline-block;color: #4b4b4b;-webkit-transition: All 0.3s ease-in-out;-moz-transition: All 0.3s ease-in-out;-o-transition: All 0.3s ease-in-out;text-align: center;width: 50px;text-transform: uppercase;z-index: 1000;/* position: absolute; *//* top: 195px; *//* left: calc(50% - 25px); */padding: 5px;margin-top: 10px;background: #fff;z-index: 100000;border-radius: 10px;display: block;/* margin-bottom: 15px; */}


.thumb_caption_ctime:after, .thumb_caption_mtime:after {/* content: ''; */width: 0;height: 0;border-style: solid;border-width: 0 17px 15px 0;border-color: transparent rgba(0,0,0,0.05) transparent transparent;position: absolute;bottom: -15px;left: 0px;}

.thumb_title_views {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
    font-size: 10px;
    text-align: center;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
    color: #fff;
    -webkit-transition:All 0.3s ease-in-out;
    -moz-transition:All 0.3s ease-in-out;
    -o-transition:All 0.3s ease-in-out;
    text-align: center;
    text-transform: uppercase;
    z-index: 1000;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px rgba(0,0,0,0.05) solid;
    border-bottom: 1px rgba(0,0,0,0.05) solid;
    background: transparent;
    /* margin-right: 5px; */
    /* display: block; */
}

.thumbnails:hover .thumb_resolution {
    margin-top: -2px;
    opacity: 1;
    margin-bottom: 2px;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}
.lastalb .thumbnails:hover .thumb_title_title {-webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out; margin-top: -65px;}

.lastalb .thumbnails:hover .thumb_resolution {opacity: 1; top: 125px;    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out; }

.thumb_num_comments {
    font-weight: normal;
    font-size: 85%;
    padding: 2px;
    font-style : italic;
    display : block;
}

.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px;
}

.user_thumb_infobox th {
    font-weight : bold;
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox td {
    font-size: 85%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox a {
    text-decoration: none;
    color: #000000;
}

.user_thumb_infobox a:hover {
    color: #000000;

}

.sortorder_cell {
    background : transparent ;
    color: #FFFFFF;
    padding-top: 0px; font-size: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 20px;
    margin: 0px;
}

.sortorder_cell img {display: none;}

.sortorder_options {
    font-family: 'Open Sans', sans-serif;
    background : transparent;
    color: #FFFFFF;
    padding: 15px;
    margin: 0px; font-size: 11px; text-transform: uppercase;
    font-weight: 600; display: none;
    font-size: 0;
    white-space: nowrap;
}

.navmenu {
    font-family: 'Open Sans', sans-serif;
    background : rgba(0,0,0,0.05);
    color: #9f9f9f; font-weight: 600;
    padding: 15px;
    margin: 0px; font-size: 11px; text-transform: uppercase;
    border-style: none;
}

.navmenu img {
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    margin-left: 5px;
}

.navmenu a {
    display: block;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    text-decoration: none;
    color: #9f9f9f;
}

.navmenu a:hover {
    background : transparent ;
    text-decoration: none;
    color:        #9f9f9f;
}



#film img {    height: 100px;
    width: 100px;}

.thumb {
    width: 120px;}

.admin_menu {
    color: #777;
    display: block;
    display: inline-block;
    font-family: Arial;
    font-size: 10px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    text-transform: none;
}

.admin_menu a {
    color: #000000;
    text-decoration: none;
    font-size: 12px; float: left; margin-right: 10px;
    margin-bottom: 10px;
    background: #fff; padding: 10px;

}

.admin_menu a:hover {
    color: #000000;

}

.admin_float {
    float:left;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    max-height:1.5em;
    display: block;
    position: relative;
    white-space:nowrap;
    /*width:100px;*/
}

#admin_menu_anim {
    background-image : url(images/button_bg_anim.gif);
}

.icon {
    vertical-align:middle;
    margin-right:1px;
}

.comment_date{
    color : #5F5F5F;
    font-size: 90%;
    vertical-align : middle;
}

.image {


    margin: 0px;
}


.imageborder {
    border: 0px solid #000000;
    background-color: #FFFFFF;
    margin-top: 3px;
    margin-bottom: 3px;
}

.display_media {
    background:  rgba(0,0,0,0.05);
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}

.thumbnails { width: 150px; position: relative;
    background:  rgba(0,0,0,0.05); padding: 10px; padding-top: 15px;  padding-bottom: 15px;
    -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;
}

#filmstrip .thumbnails {padding-bottom: 10px;}



.thumbnailsss { width: 150px; position: relative;
    background:  rgba(0,0,0,0.05); padding: 6px; padding-top: 10px; padding-bottom: 6px;
    -webkit-transition:All 0.5s ease-in-out; -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;
}

.thumbnailss { width: 150px; position: relative;background: rgba(0,0,0,0.05);
    padding: 6px; padding-top: 10px; padding-bottom: 10px;

}

.thumbnails img.image {border: 10px #fff solid;}


.thumbnails img { -webkit-transition:All 0.5s ease-in-out;   -moz-transition:All 0.5s ease-in-out; -o-transition:All 0.5s ease-in-out;}

.thumbnails .image {
    /* width: 130px; */
    /* height: 150px; */
}
.footer {
    font-size: 0px; display: none;
}

.statlink {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0px;
    color: #9f9f9f;
    position: relative;
    text-transform: uppercase;
}
.statlink::before {width: 6px;height: 6px;background: #e8b4b5;left: -15px;top: 10px;position: absolute;}

.statlink a {
    text-decoration: none;
    color: #9f9f9f;
}

.statlink a:hover {
    color: #4b4b4b;

}

.alblink {
    font-weight:bold;
}

.alblink a {
    font-weight: 600; font-size: 11px; letter-spacing: 0px;
    color: #9f9f9f;
}

.alblink a:hover {
    color: #4b4b4b;

}

.catlink {
    display: block;
    /* margin-bottom:20px; */
    font-weight:bold;
}

.catlink a {
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;
    color: #9f9f9f;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    /* background: #fff; */
    padding: 5px;
    font-family: Open Sans;
    position: relative;
    border: 1px rgba(0,0,0,0.05) solid;
    padding-left: 35px;
    letter-spacing: -1px;
}
.catlink a::before {
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;
    content: "\f07b";
    font-family: 'FontAwesome';
    font-size: 17px;
    font-style: normal;
    padding: 6px;
    /* background: #d3999a; */
    font-weight: normal;
    position: absolute;
    top: 0px;
    z-index: 100000000000000000000;
    color: #4b4b4b;
    left: 0px;
}
.catrow:hover .catlink a::before {content: "\f07c"; background: #fff; -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out;}


.topmenu {
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
    line-height : 130%;
    font-size : 110%;
}

.topmenu a {
    color : #fff
    text-decoration : none;
}

.topmenu a:hover  {
    color : #777;

}

.img_caption_table {
    border: none;
    background-color: #FFFFFF;
    width : 100%;
    margin : 0px;
}

.img_caption_table th {
    background: #D1D7DC ;
    font-size : 100%;
    color : #000000;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
    background: #F2F5F7 ;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
    white-space: normal;
}

.debug_text {
    border: #BDBEBD;
    background-color: #EFEFEF;
    width : 100%;
    margin : 0px;
}

.clickable_option {
    cursor : default;

}

.listbox_lang {
    color: #fff;
    background-color: #F2F5F7;
    border: 1px solid #D1D7DC;
    font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align : middle;
}

.pic_title {
    color: #fff;
    font-size: 100%;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px; padding-top: 20px; padding-bottom: 20px;
    margin-bottom:0px;
    line-height:1.0em;
}

.pic_caption {
    color: #fff;
    font-size: 100%;
    font-weight:normal;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px; padding-top: 20px; padding-bottom: 20px;
    margin-bottom:0px;
    line-height:1.0em;
    background-image:none;
}

.important {
    /* background-image : url(images/important.gif); */
    color: red;
    font-weight: bold;
    padding-left:1px;
    padding-right:1px;
    padding-top:3px;
    padding-bottom:3px;
}

#cpgChooseLanguageWrapper {
    float:left;
}

#cpgChooseThemeWrapper {
    float:left;
}

.filmstrip_background {
    background-color:rgba(0,0,0,0.05); overflow:hidden;
}

.prev_strip {
    text-align: left;
}

.next_strip{
    text-align: right;
}

/** Swfupload css **/
div.fieldset {
    border:  0px solid #0E72A4;
    margin: 10px 0;
    padding: 20px 10px;
}

div.fieldset span.legend {
    position: relative;
    padding: 3px;
    top: -30px;
    font-family: 'Open Sans', sans-serif;
    background : rgba(0,0,0,0.05);
    color: #FFFFFF; display: none;
    padding: 15px;
    margin: 0px; font-size: 11px; text-transform: uppercase;
    color: #FFF;
    font-weight: bold;
}

div.flash {
    width: 375px;
    margin: 10px 5px;
    border-color: #CCD7E0;
}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
    color: #555;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

.swfupload {
    vertical-align: top;
}

/**styles for photo manager*/
table#pic_sort tr td {
    padding: 4px;
    border-bottom: 1px solid #ccc;
}

/** styles for album manager and photo album*/
table#album_sort tr td {
    padding: 3px;
    border-bottom: 1px solid #ccc;
}

table#album_sort tr td span.editAlbum {
    margin-left: 100px;
    font-size: 10px;
    line-height: 100%;

    cursor: pointer;
    display: none;
    color: #FF0000;
}

.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cpg_message_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/message/info.png');
}
.cpg_message_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../../images/message/ok.png');
}
.cpg_message_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/message/warning.png');
}
.cpg_message_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/message/stop.png');
}
.cpg_message_validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../../images/message/error.png');
}

.cpg_summary {
    font-size:0.9em;
    border: 1px solid;
    margin: 10px 0px;
    padding:5px 10px 5px 10px;
    color: #FF2B9C;
    background-color: #FFDEEF;
    text-align:right;
    float:right;
    width:400px;
}

#GB_window {
    background-color: #fff;
    border: 5px solid #fff;
}

.external {
    background: transparent url('../../images/link.gif') 100% 50% no-repeat;
    padding-right: 10px;
}

.detail_head_collapsed, .detail_head_expanded {
    color: #9f9f9f;
}

#voting_title {font-size: 12px; color: #777 !important;}

@media (max-width: 767px) {
    html, * html {
        margin: 0 !important;
        -webkit-text-size-adjust: 100%;
        width: 100%;
        height: 100%;
    }

    p, a, body, td, tr, div, section, article, aside, footer, iframe, img, input, h1, h2, h3, h4, h5, h6 {
        text-rendering: optimizeLegibility;
        box-sizing: border-box;
    }

    input {
        -webkit-appearance: none;
        -webkit-border-radius: 0;
    }

    body {
        margin: 0;
        -webkit-font-smoothing: subpixel-antialiased;
        overflow-x: hidden;
        text-rendering: optimizelegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        height: 100%;
        background: #e6e6e6;
    }

    *, *:after, *:before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #topo {width: 100%;margin: 0px auto;height: 33px;}
    #conteudo, #content {width: 100%;margin: 0px auto;background: transparent;padding: 20px;}
    #alinha {width: 100%; margin: 0px auto; padding-top: 148px;}

    .maintable {width: 100%;background: #dddddd;}
    #topo {width: 100%;margin: 0px auto;height: 0px;}
    #barra {height: auto;padding: 15px;background: #fff;}
    #variascoisas {width: 100%;padding-bottom: 0px;/* margin-top: -300px; */margin-bottom: 20px;}
    #variascoisas #logo {
        width: 100%;
        height: 130px;
        background-size: contain;
    }

    #variascoisas #headline {text-align: center;}
    .thumbnails {
        width: calc(100% / 3) !important;
        position: relative;
        padding: 10px;
        padding-top: 10px;
        -webkit-transition:All 0.5s ease-in-out;
        -moz-transition:All 0.5s ease-in-out;
        -o-transition:All 0.5s ease-in-out;
        padding: 0px;
        width: 33%;
        display: inline-block;
        margin-bottom: 5px;
        margin-top: 15px;
        background: transparent;
        padding-left: 15px;
        padding-right: 15px;
    }

    .thumb_caption_ctime, .thumb_caption_mtime {/* height: 30px; *//* left: 60px; *//* position: absolute; *//* left: auto; *//* display: block; */margin-top: 10px;/* top: auto; *//* margin-bottom: 15px; */position: relative;margin: 0px auto;display: block;margin-top: 10px;}

    .thumb_title_title {
        width: 100%;
        display: block;
        word-break: break-word;
        margin-top: 0px;
    }
    #welcome {width: 100% !important;background: rgba(0,0,0,0.05);color: #4b4b4b;clear: both;margin-left: 0px !important;}
    #welcome #redes #ig, #welcome #redes #tt {
        height: 55px;
    }
    #footer {
        width: 100%;
    }
    .tableh1 {border-bottom: 1px rgba(0,0,0,0.05) solid;white-space: normal !important;}
    #menum {display: block;/* float: left; */display: table;/* clear: both; */margin: 0px auto;margin-bottom: 20px;}
    #menu {display: none;width: 100% !important;text-align: center;}
    #menu a {padding: 5px;padding-left: 5px !important;background: #fff;margin-right: 10px;}
    #menu img {display: none;}
    #topo {/* height: 149px; */background: #e6e6e6 url(images/header.png) top left no-repeat;#ffc7c9 url(images/header.png) top left background: no-repeat;width: 100%;background-size: cover;}
    .thumbnails .image {width: 100% !important;height: auto !important;border: 0px;}
    .thumbnails img.image {width: 100% !important;/* height: 150px; */padding: 0px;display: table;margin: 0px auto;}
    td.navmenu {
        font-size: 0px;
        padding: 0px;
        margin: 0px;
        padding: 0px;
    }
    .display_media img.image {width: 100%;}
    .filmstrip_background {
        width: 100%;
        display: none;
    }
    tr.tableb.tableb_alternate table td {
        width: 100% !important;
        height: auto;
        margin: auto;
        /* margin-bottom: -8px; */
        display: inline-block;
        background: transparent;
        margin-bottom: 5px;
    }
    #film {width: 100% !important; }
    .catlink a {padding-left: 5px;background: transparent;border: 0px;padding-left: 0px;}
    .catlink a::before {display: none;}
    .menum {display: block !important;}
    #barra {display:none;}
    .tableh12 {
        padding: 20px;
    }
    .tableh12 .statlink {font-size: 12px;}
    .album_stat {
        width: 100%;
        clear: both;
        display: block;
        margin-top: -20px;
    }
    #slide {width: 100%;height: auto;}
    #variascoisas #redes {
        /* display: table; */
        /* margin: 0px auto; */
        /* width: 200px; */
        float: left;
        width: 100%;
        padding-left: 0px;
    }
    .thumb_title_views {}
    .maintable:first-child .thumb_caption_ctime, .thumb_caption_mtime {
        position: relative;
        margin: 0px auto;
        display: block;
        top: auto;
        left: 0px;
        margin-top: 10px;
    }
    .maintable:nth-child(3) .thumb_caption_ctime {position: relative; top: auto; left: auto; display: table; margin-top: 10px;}
}